body {
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	background-color: #fff;
	margin: 0;
	padding: 0;
	line-height: 1.4em;
}
p { color: #333; font-size: 13px; margin: 0; padding: 4px 0; }
h1 { color: #303a1a; font-size: 18px; font-weight: bold; margin: 0; padding: 12px 0 5px; }
h2 {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background-color: #403e2f;
	margin: 5px 0;
	padding: 8px 0 7px 50px;
	border-bottom: 1px solid #fff;
}
h3 { color: #646335; font-size: 15px; font-weight: bold; margin: 0; padding: 8px 0 0 10px; }
h4 { color: #333; font-size: 14px; font-weight: bold; margin: 0; padding: 8px 0 0; }
h5 { color: #333; font-size: 13px; font-weight: bold; margin: 0; padding: 8px 0 0; }
div#rightcolumn ul li,

div#rightcolumn ol li {
	padding-left: 1.5em;
	list-style-image: url(../_toolbox/plus-2.png);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.45em;
	margin-left: .6em;
	background-position: left center;
}
/* -- home header --*/
#homebanwrap { background-image: url(../_toolbox/baronss_homeslice.gif); background-repeat: repeat-x; background-position: left top; height: 406px; margin: 0; padding: 0; }
#homeban { background-image: url(../_toolbox/banner_bg.gif); background-repeat: no-repeat; background-position: center top; width: 827px; height: 406px; margin: 0 auto; padding: 0 0 0 20px; }
#homeban p { color: #333; font-size: 13px; margin: 0; padding: 0; }
#mininav {
	float: right;
	margin: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	height: 87px;
	width: 210px;
}
#mininav a:link, a:visited {
	color: #666666;
	text-decoration: underline overline;
}
#mininav a:hover {
	color: #B1A887;
	text-decoration: none;
}
#homenav {
	background-image: url(../_toolbox/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width: 815px;
	height: 30px;
	clear: left;
	margin: 0;
	padding: 0;
}
#homenav a:link, #homenav a:visited { color: #333; font-size: 13px; text-decoration: none; width: 110px; height: 30px; float: left; margin: 0 0 0 1px; padding: 5px 0 0 4px; display: block; }
#homenav a:hover {
	color: #fff;
	font-size: 13px;
	background-color: #A8A48A;
	text-decoration: none;
	width: 110px;
	height: 25px;
	float: left;
	margin: 0 0 0 1px;
	padding: 5px 0 0 4px;
	display: block;
}
#banner { background-image: url(../_toolbox/index_banner.jpg); background-repeat: no-repeat; background-position: center top; width: 400px; height: 100px; margin: 0; padding: 168px 400px 0 7px; }
#banner p {
	color: #fff;
	font-size: 1.3em;
	font-weight: bold;
}
.logo {
	float: left;
	margin: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 2px;
}
/* -- secondary header --*/
#contentbanwrap { background-image: url(../_toolbox/content_bgslice.gif); background-repeat: repeat-x; background-position: left top; height: 254px; margin: 0; padding: 0; }
#contentban { background-image: url(../_toolbox/contentbanner_bg.gif); background-repeat: no-repeat; background-position: center top; width: 827px; height: 254px; margin: 0 auto; padding: 0 0 0 20px; }
#contentban p { color: #333; font-size: 13px; margin: 0; padding: 0; }
#subbanner { background-image: url(../_toolbox/sub_banner_temp.gif); background-repeat: no-repeat; background-position: center top; width: 400px; height: 80px; clear: right; margin: 0; padding: 84px 400px 0 7px; }
#subbanner p { color: #fff; font-size: 22px; font-weight: bold; }
/* -- home content --*/
#homecontentwrap { background-color: #fff; background-image: url(../_toolbox/content_bg.gif); background-repeat: no-repeat; background-position: center top; margin: 0; padding: 0; }
#homecontent { background-image: url(../_toolbox/content_btm.gif); background-repeat: no-repeat; background-position: center bottom; width: 807px; margin: 0 auto; padding: 15px 20px 10px; }
#homecontent a:link, #homecontent a:visited {
	color: #403E2F;
	text-decoration: underline;
}
#homecontent a:hover {
	color: #817E51;
	text-decoration: underline;
}
#homeleftcolumn { width: 435px; float: left; margin: 0; padding: 0 0 0 5px; }
#homerightcolumn { width: 330px; float: right; margin: 0; padding: 0 5px 0 0; }
#homerightcolumn h3 { color: #646335; font-size: 14px; font-weight: bold; margin: 0; padding: 8px 0 0 10px; }
#homerightcolumn p { font-size: 12px; margin: 0; padding: 5px 15px; }
.sidebox {
	background-color: #A8A48A;
	margin: 0 0 15px;
	padding: 0 0 5px;
}
.front {
	background-repeat: no-repeat;
	background-position: left center;
}
.archive { background-image: url(../_toolbox/archiveicon.gif); background-repeat: no-repeat; background-position: left center; }
.news {
	background-repeat: no-repeat;
	background-position: left center;
}
.img {
	margin: 0;
	padding: 0;
	border: 7px solid #D1CFC2;
}
.frontimg {
	margin: 0 0 0 10px;
	padding: 0;
	border: 5px solid #9F9B80;
}
.clr { clear: both; }
/* -- secondary content --*/
#contentwrap { background-color: #fff; background-image: url(../_toolbox/content_bg.gif); background-repeat: no-repeat; background-position: center top; margin: 0; padding: 0; }
#content { background-image: url(../_toolbox/content_btm.gif); background-repeat: no-repeat; background-position: center bottom; width: 807px; margin: 0 auto; padding: 0 20px 10px; }
#content img { float: right; margin: 0 0 5px 0; padding: 0; border: solid 7px #efefef; }
#content a:link, #content a:visited {
	color: #403E2F;
	text-decoration: none;
}
#content a:hover {
	color: #999999;
	text-decoration: underline;
}
#leftcolumn { width: 244px; float: left; margin: 0; padding: 0; }

#nav {
	background-color: #aca98b;
	background-image: url(../_toolbox/nav_shadow2.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#nav ul { font-size: 13px; margin: 0; padding: 0; list-style-type: none; }
#nav li { margin: 0; padding: 0; }
#nav a:link, #nav a:visited { color: #2f3a19; font-weight: bold; text-decoration: none; margin: 0; padding: 4px 0 4px 10px; display: block; }
#nav a:hover { color: #fff; background-color: #2f3a19; text-decoration: none; margin: 0; padding: 4px 0 4px 10px; display: block; }
#nav a.active:link, #nav a.active:visited, #nav a.active:hover {
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 4px 0 4px 10px;
	display: block;
	background-color: #68675B;
}
#subnav a:link, #subnav a:visited {
	background-color: #c6c4b3;
	margin: 0;
	padding: 2px 0 2px 20px;
}
#subnav a:hover {
	background-color: #aca98b;
	margin: 0;
	padding: 2px 0 2px 20px;
}
#navbot {
	background-image: url(../_toolbox/nav_bot.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 130px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#newsbox2 {
	background-color: #A8A48A;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20;
}
#newsbox {
	background-color: #A8A48A;
	margin: 0 0 15px;
	padding: 0;
}
#newsbox p { font-size: 12px; margin: 0; padding: 5px 0 5px 10px; }
#rightcolumn { width: 529px; float: right; margin: 0; padding: 15px 10px 0 0; }
#rightcolumn ul { color: #333; font-size: 13px; margin: 10px 0 10px 30px; padding: 0; }#rightcolumn ol { color: #333; font-size: 13px; margin: 10px 0 10px 30px; padding: 0; }
a[href $='.pdf']     { background-color: transparent; background-image: url("../_toolbox/061220_icon_pdf.gif"); background-repeat: no-repeat; background-position: left top; padding: 0 0 0 18px }
a[href $='.doc']      { background-color: transparent; background-image: url("../_toolbox/061220_icon_doc.gif"); background-repeat: no-repeat; background-position: left top; padding-left: 18px }
/* --footer --*/
#footwrap {
	background-repeat: repeat-x;
	background-position: left top;
	clear: both;
	margin: 0;
	padding: 0;
	background-color: #9F9B80;
}
#footer { width: 847px; margin: 0 auto; padding: 0; }
#footer p {
	color: #FFFFFF;
	font-size: 12px;
	margin: 0;
	padding: 0 0 3px;
}
#footer a:link, #footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#member {
	background-image: url(../_toolbox/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 240px;
	height: 75px;
	float: left;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 25px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 105px;
}

#copyright { text-align: right; width: 250px; float: right; margin: 25px 0 0; padding: 10px 25px 0 0; }
